This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716334 - Windows guest can not boot up while savevm/loadvm
Windows guest can not boot up while savevm/loadvm
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.7
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2
  Show dependency treegraph
 
Reported: 2011-06-23 22:34 EDT by Joy Pu
Modified: 2011-06-24 07:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-24 07:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screen of reboot point (19.11 KB, image/jpeg)
2011-06-23 22:47 EDT, Joy Pu
no flags Details

  None (edit)
Description Joy Pu 2011-06-23 22:34:03 EDT
Description:
Boot up a Windows guest, and while booting do the savevm/loadvm operate. The guest will keep reboot at the very beginning step "Booting from Hard Disk...", can not boot up. This is found in Win7 and WinXP guest.

Version-Release number of selected component (if applicable):
kernel: 
2.6.18-268.el5
kvm&qemu: 
etherboot-roms-kvm-5.4.4-13.el5
kvm-qemu-img-83-237.el5
etherboot-zroms-kvm-5.4.4-13.el5
kmod-kvm-83-237.el5
kvm-tools-83-237.el5
kvm-83-237.el5
kmod-kvm-debug-83-237.el5
gpxe-roms-qemu-0.9.7-8.el5


How reproducible:
always

Steps to Reproduce:
1. Boot up a Windows guest
2. Do savevm/loadvm while booting until guest is boot up.
(qemu)stop
(qemu)savevm 1
(qemu)system_reset
(qemu)loadvm 1
(qemu)cont

Actual results:
Guest will keep reboot at "Booting from Hard Disk..." step
Expected results:
Guest should boot up normally

Additional info:
Comment 1 Joy Pu 2011-06-23 22:47:10 EDT
Created attachment 509662 [details]
Screen of reboot point
Comment 2 Joy Pu 2011-06-24 07:20:59 EDT
Just confirm with developer, this operate is not supported in raw format. So close it.

Note You need to log in before you can comment on or make changes to this bug.